#wrapper {
	height: 500px;
	width: 1024px;
	margin: auto;
	background-color:#FFFFFF;
	border-radius:10px;
}

#header{
	height:40px ;
	width:913px;
	margin-left:52px;
	margin-right:59px;
	background-color:#FFFFFF;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#999999;
	border-radius:10px;
}

#header2{
	height:40px;
	width:913px;
	margin-left:52px;
	margin-right:59px;
	background-color:#FFFFFF;
	border-radius:10px;
}

#welcome{
	width:504px;
	height:50px;
	float:left;
}

#selectlang{
	width:249px;
	height:50px;
	float:left;
}

#signin{
	width:160px;
	height:50px;
	float:right;
	text-decoration:underline;
}

/*
#crawler{
	width:900px; 913px
	height:40px;
	margin-left:60px;
	margin-right:60px;
	background-color:#000000;
}

#leftcrawler{
	width:100px;
	height:40px;
	float:left;
	background-color:#00FFCC;
}

#middlecrawler{
	width:700px;
	height:40px;
	float:left;
	background-color:#000000;
	border-radius:10px;
}

#rightcrawler{
	width:100px;
	height:40px;
	float:right;
	background-color:#00FFCC;
}
*/
#menu{
	width:913px;
	height:33px;
	font-size:16px;
	font-family: Geneva, Tahoma, sans-serif;
	font-weight:600;
	text-align:center;
	text-shadow:#333333;
	margin-left:52px;
	margin-right:59px;
	background-color:#8AD9FF;
	border-radius:8px;
	border:0px;
}
#menu ul {
	padding-top:7px;
	height:auto;
	margin:0px;
}
#menu li {
	display:inline;
	padding:3px;
}
#menu li:hover {
    color: #F90;
    background-color: #FFF;
	padding:3px;
	border-radius:8px;
}
ul /*unordered list*/
{
list-style-type:none; /*Removes the bullets. A navigation bar does not need list markers*/
margin:0;             /*Setting margins and padding to 0 to remove browser default settings*/
padding:0;
}
#menu a {
border:none;
background-color:#8AD9FF;
}
/*
#features{
	float:left;
	width:182px;
	height:67px;
	border = 0;
}

#builder{
	float:left;
	width:182px;
	height:67px;
	border = 0;
}

#review{
	float:left;
	width:183px;
	height:67px;
	border = 0;
}

#demo{
	float:left;
	width:183px;
	height:67px;
	border = 0;
}

#signup{
	float:right;
	width:183px;
	height:67px;
	border = 0;
}
*/
#main{
	width:913px;
	height:594px;
	margin-left:52px;
	margin-right:59px;
	margin-bottom:42px;
	background-color:#FFFFFF;
	border-radius:10px;
}

#uppercol{
	float:left;
	width:913px;
	height:300px;
	background-color:#FFFFFF;
	border-radius:10px;
}

#middlecol{
	float:left;
	width:913px;
	height:25px;
	background-color:#FFFFFF;
	border-radius:10px;
}

#lowercol{
	float:right;
	width:800px; /*913*/
	height:200px;
	/*background: url(oh-beautiful-for-spacious-skies.jpg);*/
	/*background: url(1558608.jpg);*/
	/*background: url(Beautiful-sky.jpg);*/
	/*background: url(blue_sky.jpg);*/
	/*background: url(blue_sky2.jpg);*/
	background: url(backgroundImage.jpg);
	background-repeat:no-repeat;
	background-attachment:scroll;
	background-position:center; 
	border-radius:10px;
	margin-right:58px;
	font-size:90%;
}

#leftlowercol{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	float: left;
	width: 400px;/*456*/
	height: 150px;/*244*/
	/*background-color:#FF0000;*/
	border-radius:10px;
}

#leftlowercol table{
	margin-top:-5px;
}

#rightlowercol{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	float: left;
	width: 400px;/*457*/
	height: 150px;/*244*/
	/*background-color:#00FF00;*/
	border-radius:10px;
}

#rightlowercol .sharedbutton{
	margin-top:-15px;
	margin-left:126px;
}

#rightlowercol .fb-like{
	margin-top: -64px;
	margin-left: 226px;
}

#footer{
	float:right;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin: 0 auto;
	width: 800px;/*913*/
	height:50px;
	/*background-color:#87CEEB;*/
	border-radius:10px;
	
}

#footer a{
	margin-left:337px;
}

.sharedbutton{
	width: 913px;
        margin-left: 198px;
}
 
#scroller_container {
 position: relative;
 width: 700px;
 height: 20px;
 overflow: hidden;
 border:solid;
 margin:auto;
}

#scroller {
 white-space: nowrap;
 line-height: 20px;
 font-size: 19px;
 font-family:Arial, Helvetica, sans-serif;
}

#scroller p {
 padding: 0;
}

.container{
	width:920px;
	height:310px;
	background:#F0F0F0;
	border: 1px solid #CCC;
	margin:0 auto;
	padding:20px;
}

a{ margin-right:10px;}

.cycle-slideshow{ /*Class*/
z-index:19;
border-radius:10px;
}

.tooltip1 { 
	position:relative; 
	z-index:20;
}
.tooltip1 span { 
	display:none;
}
.tooltip1 span #gabung1{
	display:block;
	width:910px;
	height:310px;
	border-style:solid;
	border-width:2px;
	border-radius:5px;
	margin-top:10px
}
.tooltip1:hover { z-index:21; padding:5px;}
.tooltip1:hover span {
	display:inline;
	width:915px;
	height:311px;
	text-align:justify;
	padding:5px;
	color:#000000;
	background-color:#FFFFFF;
	font-size:17px;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	text-decoration:none;
	position:absolute;
	border-radius:6px;
	top:30px;
	left:-70px;
	margin:auto;
}
.tooltip1:hover span #penerangan1{
	display:block;
	width:450px;
	height:300px;
	float:left;
	background-color:#FFFFFF;/*#FF00FF*/
	/*padding-top:10px;*/
	text-align:left;
}

#penerangan1 p{
	margin-left:20px;
}

.tooltip1:hover span #gambar1{
	display:block;
	width:450px;
	height:300px;
	float:right;
	background-color:#FFFFFF;/*#FF0000*/
	color:black;
	
}
#gambar1 table{
	margin-top:25px;	
	margin-left:35px;
}
#gambar1 table td{
	padding:3px;
}

.tooltip2 { 
	position:relative;
	z-index:20;
}
.tooltip2:hover {
	 z-index:21;
	 padding:5px;
}

.tooltip2:hover span{
	display:block;
	width:915px;
	height:311px;
	text-align:justify;
	padding:5px;
	color:#000000;
	background-color:#FFFFFF;
	font-size:14px;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	text-decoration:none;
	position:absolute;
	border-radius:6px;
	top:30px;
	left:-191px;
	margin:auto;
}
.tooltip2 span {
	display:none;
}
.tooltip2 span #gabung2{
	display:block;
	width:910px;
	height:310px;
	border-style:solid;
	border-width:2px;
	border-radius:5px;
	margin-top:10px
}

.tooltip2:hover span #penerangan2{
	display:block;
	width:450px;
	height:300px;
	float:left;
	background-color:#FFFFFF;/*#FF00FF*/
}

#penerangan2 p{
padding:10px;
}

.tooltip2:hover span #gambar2{
	display:block;
	width:450px;
	height:300px;
	float:right;
	background-color:#FFFFFF;/*#FF0000*/
	color:black;
}

#gambar2 table{
	margin-top:65px;	
	margin-left:40px;
}

#gambar2 table td{
	padding:10px;
}

.tooltip3 {
	position:relative; 
 	z-index:20;
}
.tooltip3 span {
 	display:none;
 }
.tooltip3 span #gabung3{
	display:block;
	width:910px;
	height:310px;
	border-style:solid;
	border-width:2px;
	border-radius:5px;
	margin-top:10px;
}
 
.tooltip3:hover { z-index:21; padding:5px;}
.tooltip3:hover span{
	display:block;
	width:915px;
	height:311px;
	text-align:justify;
	padding:5px;
	color:#000000;
	background-color:#FFFFFF;
	font-size:18px;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	text-decoration:none;
	position:absolute;
	border-radius:6px;
	top:30px;
	left:-336px;
	margin:auto;
}

.tooltip3:hover span #penerangan3{
	display:block;
	width:450px;
	height:300px;
	float:left;
	background-color:#FFFFFF;/*#FF00FF*/
}

#penerangan3 p{
	margin:30px 50px;
	color:black;
}

.tooltip3:hover span #gambar3{
	display:block;
	width:450px;
	height:300px;
	float:right;
	background-color:#FFFFFF;/*#FF0000*/
}

#gambar3 table{
	margin-top:30px;
}

#gambar3 p{
	color:black;
}

#gambar3 td a{
	color:blue;
	font-size:16px;
	padding:0px;
	margin:0px;
}

#gambar3 td{
	color:black;
	font-size:16px;
}

#gambar3 td img{
	margin-left:30px;
}

.tooltip4 { 
	position:relative; 
	z-index:20;
}
.tooltip4 span { 
	display:none;
}
.tooltip4 span #gabung4{
	display:block;
	width:910px;
	height:310px;
	border-style:solid;
	border-width:2px;
	border-radius:5px;
	margin-top:10px;
}
.tooltip4:hover {
	 z-index:21; 
	 padding:5px;
}
.tooltip4:hover span{
	display:block;
	width:915px;
	height:311px;
	text-align:justify;
	padding:5px;
	color:#000000;
	background:#FFFFFF;
	font-size:18px;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	text-decoration:none;
	position:absolute;
	border-radius:6px;
	top:30px;
	left:-452px;
	margin:auto;
}

.tooltip4:hover span #penerangan4{
	display:block;
	width:450px;
	height:300px;
	float:right;
	background-color:#FFFFFF;/*#FF00FF*/
}

#penerangan4 p{
	margin:20px 50px;
}

.tooltip4:hover span #gambar4{
	display:block;
	width:450px;
	height:300px;
	float:left;
	background-color:#FFFFFF;/*#FF0000*/
}

#gambar4 table{
	margin-top:35px;
}

#gambar4 table td{
	padding:10px;
}

ul.membership_package {
     margin:0;
     padding:0;
     list-style-type: none;
}

    ul.membership_package li {
          display:inline;
          padding:5px;
          cursor:pointer;
          border-radius:10px;
    }

   ul.membership_package li.highlight {
          background-color:gray;    

   }